/*     158034 : 이미지      */
.img__158034__ {max-width:100%}
.img__158034__ * {box-sizing:border-box}
.img__158034__ a {display:block;vertical-align:top}
.img__158034__ img {width:1100px;vertical-align:top}

/*     182147 : 표 2.0      */
.table__182147__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__182147__ * {box-sizing:border-box;}
.table__182147__ table {
	width:1100px; margin:0 auto;
	border-top:2px solid #964a3c; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__182147__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

